<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>AcadReadingListA</title>
	<link rel="stylesheet" href="index.css">

</head>
<body>
	<h1>Elmer Ferrer Jr</h1>


</body>
</html>